%\documentclass[$if(fontsize)$$fontsize$,$endif$$if(lang)$$babel-lang$,$endif$$if(papersize)$$papersize$paper,$endif$$for(classoption)$$classoption$$sep$,$endfor$]{ieeeconf}
\documentclass[$if(fontsize)$$fontsize$,$endif$$if(lang)$$babel-lang$,$endif$$if(papersize)$$papersize$paper,$endif$$for(classoption)$$classoption$$sep$,$endfor$]{IEEEtran}

\IEEEoverridecommandlockouts
% \overrideIEEEmargins

\usepackage[backend=biber]{biblatex}
\addbibresource{$bibliography$}


%\usepackage{cite}
\usepackage{amsmath,amssymb,amsfonts}
\usepackage{algorithmic}
\usepackage{graphicx}
\usepackage{textcomp}
\usepackage{xcolor}
\usepackage{hyperref}
\def\BibTeX{{\rm B\kern-.05em{\sc i\kern-.025em b}\kern-.08em
    T\kern-.1667em\lower.7ex\hbox{E}\kern-.125emX}}

$for(header-includes)$
$header-includes$
$endfor$


\begin{document}

\title{$title$}

\author{
$for(author)$
    \IEEEauthorblockN{$author.name$}
    \IEEEauthorblockA{$author.affiliation$\\
        $author.location$\\
        \texttt{$author.email$}
    }
    $sep$ \and
$endfor$
}

\maketitle

\thispagestyle{plain}
\pagestyle{plain}

\begin{abstract}
$abstract$
\end{abstract}

$if(keywords)$
\textbf{\em Keywords:}
$for(keywords)$
    $keywords$$sep$;
$endfor$
$endif$

$for(include-before)$
$include-before$

$endfor$
$body$

% \newpage

$for(include-after)$
$include-after$

$endfor$

\printbibliography

\end{document}

